FASTAQ-MAKE_RANDOM_CONTIGS(1)

NAME
fastaq_make_random_contigs - Make contigs of random sequence

DESCRIPTION
usage: fastaq_make_random_contigs [options] <contigs> <length> <outfile>

Makes a multi-FASTA file of random sequences, all of the same length. Each base has equal chance of being A,C,G or T

  positional arguments:

contigs
    Number of contigs to make

length
    Length of each contig

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

--first_number FIRST_NUMBER
    If numbering the sequences, the first sequence gets this number [1]

--name_by_letters
    Name the contigs A,B,C,... will start at A again if you get to Z

--prefix PREFIX
    Prefix to add to start of every sequence name

--seed SEED
    Seed for random number generator. Default is to use python's default